@charset "utf-8";
	/* CSS Document */
	
	
	
		/*vem točka, mladi raziskovalci, 2sokrog, studioKroG, iskanje ikone*/
	#sppb-addon-1515741853894 p, #sppb-addon-1515741853897 p, #sppb-addon-1515741853900 p, #sppb-addon-1547112589756 p, #sppb-addon-1547114278792 p, #sppb-addon-1649407183088 p, #sppb-addon-1669633429017 p, #sppb-addon-1669635234992 p{
		margin:0 0 6px;
		line-height:16px;
		}
	@media (max-width:991px){	
		#sppb-addon-1515741853894, #sppb-addon-1515741853897, #sppb-addon-1547112589756, #sppb-addon-1649407183088, #sppb-addon-1515741853900, #sppb-addon-1547114278792, #sppb-addon-1669633429017, #sppb-addon-1669635234992{
			margin-bottom:10px;
		}
	}
	
	@media (min-width:992px){	
		#sppb-addon-1515741853894{
			margin-left:0px;
		}
		
		#sppb-addon-1515741853900{
			margin-right:0px;
		}
		/*iskanje*/
		#sppb-addon-1649406440432 {
			margin-left: 10px;
			margin-right:10px;
		}
	}
	
	#sppb-addon-1649406440432 .input-medium, #sppb-addon-1517394641300 .input-medium {
		width:90%;
		border-radius: 0px;
		background: #ffff;
		font-size: 11.5px;
	}
	@media (max-width:991px){
		#sppb-addon-1649406440432 .input-medium, #sppb-addon-1517394641300 .input-medium {
			width: 60%;
			border-radius: 0px;
			background: #fff;
			font-size: 11.5px;
			margin: 0 auto;
		}
	}
	@media (max-width:420px){
		#sppb-addon-1649406440432 .input-medium, #sppb-addon-1517394641300 .input-medium {
			width: 90%;
			border-radius: 0px;
			background: #fff;
			font-size: 11.5px;
			margin: 0 auto;
		}
	}

/*popravek slike za novice*/	
	@media (min-width: 551px){
		.itemid-910 .category-desc p img {
			display: inline-block;/*za Ie*/
			display: initial;
		}
	}
	
	/*vivat poetovio*/
/*	#sp-logo .custom {
		background: url(/images/Vivat-Poetovio-logo.png) 0px 7px no-repeat;
		background-size: 81px 83px;
	}
	@media (min-width: 768px) and (max-width: 991px){
		#sp-logo .custom {
			background: url(/images/Vivat-Poetovio-logo.png) 623px 14px no-repeat;
			background-size: 63px 65px;
		}
	}
	@media (max-width: 767px){
		#sp-logo .custom {
			background: url(/images/Vivat-Poetovio-logo.png) right 16px no-repeat;
			background-size: 50px 51px;
		}
	}	*/


	@media (min-width: 992px) {	
		#sp-logo .regiostars {
			margin-top: -51px;
			margin-bottom: 0px;
			margin-left: 0px;
			float: left;
		}
	}


	@media (min-width: 601px) and (max-width: 991px) {	
		#sp-logo .regiostars {
			margin-top: -51px;
			margin-bottom: 0px;
			margin-left: 0px;
			float: left;
		}
		#sp-logo .regiostars img{
			max-height:58px;
		}
	}
	
	@media (min-width: 360px) and (max-width: 600px) {
		#sp-logo .regiostars {
			margin-top: -67px;
			margin-bottom: 0;
			margin-left: -18px;
			float: left;			
		}
		#sp-logo .regiostars img{
			max-height:35px;
		}
	}
	@media (max-width: 359px) {
		#sp-logo .regiostars {
			margin-top: -67px;
			margin-bottom: 0;
			margin-left: -27px;
			float: left;			
		}
		#sp-logo .regiostars img{
			max-height:35px;
		}
	}	
	
	
	/*popravek breadcrumb prikaza*/
	.breadcrumb>li {
 	   display: inline;
	}
	
	/* showtime image gallery 3 slike*/
	@media (min-width: 992px){
		.galerija3 .showtime-default .showtime-image {
			width: 33%;
		}
	}
	
	/*popravek slik za priponke*/
	@media (max-width: 550px){
		.articleBody img.wf_file_icon {
			display:initial;
		}
	}
	.articleBody{
		word-wrap:break-word;
	}
	
	
	/*popravek iskanje*/
	.iskanje .input-medium {
		width: 82%;
		margin-left: 30px;
	}
	
	
	.dominikanski .sppb-addon-image-layout-content.sppb-text-alignment {
		width: 100%;
	}
	
	.dominikanski .sppb-addon-image-layout-image.image-fit {
		text-align:center;
	}
	.dominikanski img.sppb-img-responsive.image-fit {
		max-width: 300px;
	}
	
	
	/*popravek break dolgih urljev v tabeli*/
	table.urlji td p a{
		word-break:break-word;
		}
		
	/*popravek skrit zadnji glavni meni*/		
/*		.glavniMenu .sp-megamenu-parent li:nth-child(7) {
			margin-right: 0;
		}*/
		
	/*popravek znanstveni članki*/
		.blog .items-leading .entry-header h2 {
			font-size: 18px;
			line-height: 22px;
			margin: 0;
			padding: 0 0 15px 0;
		}		
		
		
		


	/*  accessibility*/			
	div.accessibility_box {
		background: #DAE6D2;
		z-index:9999;
	}
	
	
	p.accessibility_box_title {
		color: black;
		font-size: 20px !important;
		text-align: center;
		padding-top: 0 !important;
	}	
	div.accessibility_box > div.buttonbox > span.header {
		display: block;
		background: #fff;
		padding: 0px 5px 3px 0px;
		color: black;
	}
	
	.accessibility_box_close_button {
		text-align: center;
		cursor: pointer;
		background-color: #fff;
		width: 24px;
		height: 24px;
		z-index: 1100;
		right: 6px;
		top: -12px;
		position: absolute;
		border-radius: 50%;
	}
	.accessibility_box_close_button > span {
		font-size: 22px;
		color: #000;
		font-weight: bold;
		font-family: 'Open Sans';
	}
	.accessibility_box_close_button.hctypeonee > span, .accessibility_box_close_button.hctypetwoo > span {
		color: #f1eada;
	}	
	
	.accessibility_box_desc a {
		color: #2c1d18;
		text-decoration: underline;
	}
	
	.accessibility_box_desc a:hover {
		color: #55AF3A;
		text-decoration: underline;
	}	
	
	
	div.accessibility_box {
		width: 340px;
		top: 2% !important;
		right: 2% !important;
		bottom:auto !important; /*IE*/
		bottom: unset !important;
		left: unset !important;
	}
	
	div.accessibility_box .btn {
		border: #55AF3A solid 1px;
		background-color: #fff;
		color: #000;
		margin-right:3px;
	}
	div.accessibility_box .btn.active{
		box-shadow:none;
		-webkit-box-shadow:none;
	}
	div.accessibility_box .btn-success.active, div.accessibility_box .btn-success:active {
		color: #fff;
		background-color: #55AF3A ;
		border-color: #55AF3A ;
	}
	
	div.accessibility_box > .buttonbox {
    	background: #fff;
	}

	div#onlyiconbutt > img {
		max-width: 50px!important;
	}	
	@media (min-width: 992px){	
		div.accessibility_open {
			top: 11px !important;
			right: 9px !important;
			bottom:auto !important; /*IE*/
			bottom: unset !important;
			left: unset !important;
			z-index:9999;
		}	
	}

	@media (min-width: 601px) and (max-width: 991px){	
		div.accessibility_open {
			top: 58px !important;
			right: 16px !important;
			bottom:auto !important; /*IE*/
			bottom: unset !important;
			left: unset !important;
			z-index:9999;
		}
	}	
	@media (max-width: 600px){	
		div.accessibility_open {
			top: 58px !important;
			right: 16px !important;
			bottom:auto !important; /*IE*/
			bottom: unset !important;
			left: unset !important;
			z-index:9999;
		}
	}

	p.accessibility_box_desc {
		font-size: 12px;
		padding: 10px;
		margin-bottom: 0;
		color: #111;
		line-height: 14px !important;
	}
	.buttonbox.font_resizer button {
		font-size: 13px !important;
	}
	.buttonbox.text_spacer button {
		font-size: 13px !important;
	}		
	div.accessibility_box, .accessibility_box button{
		font-family: 'Open Sans';
	}
	
	
	
	
	.body-wrapper.grayscale_enabled,
	.body-wrapper.hctypeonee,
	.body-wrapper.hctypetwoo {
		/*filter: none;*/
	}
	
	/*	ozadje strani zaradi dostopnosti dodano na innerwpraper*/
	@media (max-width:360px){	
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-360-1.jpg) no-repeat left 158px fixed;
			background-size: cover;
			background-color:#fff;
		}
	}	
	@media (min-width:361px) and (max-width:500px){	
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-500-1.jpg) no-repeat left 158px fixed;
			background-size: cover;
			background-color:#fff;
		}
	}	
	@media (min-width:501px) and (max-width:768px){	
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-768-1.jpg) no-repeat left 158px fixed;
			background-size: cover;
			background-color:#fff;
		}
	}
	@media (min-width:769px) and (max-width:991px){	
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-992-1.jpg) no-repeat left 158px fixed;
			background-size: cover;
			background-color:#fff;
		}
	}
	@media (min-width:992px) and (max-width:1500px){	
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-1500-1.jpg) no-repeat left 195px fixed;
			background-size: cover;
			background-color:#fff;
		}
	}	
	@media (min-width:1501px) and (max-width:1920px){	
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-1.jpg) no-repeat left 195px fixed;
			background-size: cover;
			background-color:#fff;
		}
	}					
	@media (min-width:1921px) {
		.body-innerwrapper {
			background: url(/images/vsebina/predloga/bistra-body-bg-2560-1.jpg) no-repeat left 195px fixed;
			background-color:#fff;
			background-size: cover;
		}
	}
	


	
	
				
	.body-innerwrapper.grayscale_enabled,
	.body-innerwrapper.hctypeonee,
	.body-innerwrapper.hctypetwoo {
		filter: none;
	}
	
	.body-innerwrapper.grayscale_enabled #sp-header.menu-fixed, .body-innerwrapper.grayscale_enabled #sp-header.menu-fixed-out,
	.body-innerwrapper.grayscale_enabled #sp-breadcrumbs,
	.body-innerwrapper.grayscale_enabled #sp-main-body,
	.body-innerwrapper.grayscale_enabled #sp-footer-1,
	.body-innerwrapper.grayscale_enabled #sp-footer-2
	 {
		filter: grayscale(1);
	}
	
	.body-innerwrapper.hctypeonee #sp-header.menu-fixed, .body-innerwrapper.hctypeonee #sp-header.menu-fixed-out,
	.body-innerwrapper.hctypeonee #sp-breadcrumbs,
	.body-innerwrapper.hctypeonee #sp-main-body,
	.body-innerwrapper.hctypeonee #sp-footer-1,
	.body-innerwrapper.hctypeonee #sp-footer-2 {
		filter: invert(100%);
	}
	.body-innerwrapper.hctypetwoo #sp-header.menu-fixed, .body-innerwrapper.hctypetwoo #sp-header.menu-fixed-out,
	.body-innerwrapper.hctypetwoo #sp-breadcrumbs,
	.body-innerwrapper.hctypetwoo #sp-main-body,
	.body-innerwrapper.hctypetwoo #sp-footer-1,
	.body-innerwrapper.hctypetwoo #sp-footer-2 {
		filter: invert(100%) hue-rotate(180deg);
	}
	
	.nspArts .hctypeonee img,.nspArtPage .hctypeonee img, .entry-image.intro-image.hctypeonee img, .articleBody.hctypeonee img {
		filter: invert(100%);
	}
	.nspArts .hctypetwoo img, .nspArtPage .hctypetwoo img,.entry-image.intro-image.hctypetwoo img, .articleBody.hctypetwoo img{
    	filter: invert(100%) hue-rotate(180deg);
	}

	/*gospodarno in odgovorno meni zgoraj*/
	@media (max-width: 960px){	
		.dfzd23 a{
			line-height:32px !important;
		}
	}
	@media (min-width: 320px) and (max-width:991px){	
			a.sidraGospodarno {
			display: block;
			position: relative;
			top: -220px;
			visibility: hidden;
		}
	}
	@media (min-width: 992px){	
			a.sidraGospodarno {
			display: block;
			position: relative;
			top: -280px;
			visibility: hidden;
		}
	}
		
	.itemid-1133 blockquote:before {
		content: '\f107';
	}
	
	
	#ca_banner{ 
		background-repeat:repeat;
	}
	

	
	@media (max-width:590px){

		.itemid-1233 .articleBody img[style*="float:right"], .itemid-1233 .articleBody img[style*="float: right"],
		.itemid-1224 .articleBody img[style*="float:right"], .itemid-1224 .articleBody img[style*="float: right"],
		.itemid-1225 .articleBody img[style*="float:right"], .itemid-1225 .articleBody img[style*="float: right"],
		.itemid-1226 .articleBody img[style*="float:right"], .itemid-1226 .articleBody img[style*="float: right"],
		.itemid-1227 .articleBody img[style*="float:right"], .itemid-1227 .articleBody img[style*="float: right"],
		.itemid-1228 .articleBody img[style*="float:right"], .itemid-1228 .articleBody img[style*="float: right"],
		.itemid-1229 .articleBody img[style*="float:right"], .itemid-1229 .articleBody img[style*="float: right"],
		.itemid-1230 .articleBody img[style*="float:right"], .itemid-1230 .articleBody img[style*="float: right"],
		.itemid-1231 .articleBody img[style*="float:right"], .itemid-1231 .articleBody img[style*="float: right"],
		.itemid-1232 .articleBody img[style*="float:right"], .itemid-1232 .articleBody img[style*="float: right"]
		 {
			float: none !important;
			margin: 0 auto !important;
			margin: 0px 0px 5px 0px;
			display:block;
		}

	}
	@media (min-width:768px) and (max-width:991px){

		.itemid-1233 .articleBody img[style*="float:right"], .itemid-1233 .articleBody img[style*="float: right"],
		.itemid-1224 .articleBody img[style*="float:right"], .itemid-1224 .articleBody img[style*="float: right"],
		.itemid-1225 .articleBody img[style*="float:right"], .itemid-1225 .articleBody img[style*="float: right"],
		.itemid-1226 .articleBody img[style*="float:right"], .itemid-1226 .articleBody img[style*="float: right"],
		.itemid-1227 .articleBody img[style*="float:right"], .itemid-1227 .articleBody img[style*="float: right"],
		.itemid-1228 .articleBody img[style*="float:right"], .itemid-1228 .articleBody img[style*="float: right"],
		.itemid-1229 .articleBody img[style*="float:right"], .itemid-1229 .articleBody img[style*="float: right"],
		.itemid-1230 .articleBody img[style*="float:right"], .itemid-1230 .articleBody img[style*="float: right"],
		.itemid-1231 .articleBody img[style*="float:right"], .itemid-1231 .articleBody img[style*="float: right"],
		.itemid-1232 .articleBody img[style*="float:right"], .itemid-1232 .articleBody img[style*="float: right"]
		{
			float: none !important;
			margin: 0 auto !important;
			margin: 0px 0px 5px 0px;
			display:block;
		}

	}
	
	
		/*studioKroG*/
	#sp-right .studioKroG .sp-module-title{
		text-transform:none;
	}
	
	.studioKroG .item-page .entry-header h2{
		text-transform:none;
	}	
	@media (max-width: 1199px){	
		img.norwayGrantsSlika {
			padding-top: 10px;
		}
	}

    .studioKroG .entry-header h2, .studioKroG .articleBody {
        font-family: Arial, sans-serif;
    }
    .studioKroG .articleBody a {
        color: blue;
      	text-decoration: underline;
    }
    .studioKroG .articleBody a:hover, .studioKroG .articleBody a:active {
        color: #000;
        text-decoration: underline;
    }
	
	
	@media (max-width:550px){
		.articleBody img.logoStudioKrog {
			display: inline;
		}
	}
	
	/*popravek senc pri scrollanju teksta*/
	.body-wrapper {
		backface-visibility: unset;
	}	
	
	
	
	
/*Gtranslate modul pozicija*/
	@media (min-width:1320px){	
		.switcher.notranslate {
			position: absolute !important;
			top: 40px;
		}
	}
	@media (min-width:1200px) and (max-width:1319px){	
		.switcher.notranslate {
			position: absolute !important;
			top: 40px;
			
		}
	}
	@media (min-width:992px) and (max-width:1199px){	
		.switcher.notranslate {
			position: absolute !important;
			top: 40px;
			right:0px;
		}
	}
	@media (min-width:768px) and (max-width:991px){	
		.switcher.notranslate {
			position: absolute !important;
			top: 7px;
			right:120px;
		}
	}
	@media (max-width: 767px){	
		.switcher.notranslate {
			position: absolute !important;
			top: 7px;
			right:85px;
		}
	}		
	.menu-fixed{
	    -webkit-box-shadow: 0px 4px 15px 2px rgba(85,175,58,0.13);
    	-moz-box-shadow: 0px 4px 15px 2px rgba(85,175,58,0.13);
	    box-shadow: 0px 4px 15px 2px rgba(85,175,58,0.13);
    	/*border-bottom: solid 1px #55AF3A;*/
	}
	
	.switcher .selected a {
		border: 1px solid #55AF3A;
		background-color: white;
	}	
	
	/*okvir projekti v izvajanju*/	
	.okvirZeleno a.nspImageWrapper.tleft.fleft {
		border: solid 1px #55AF3A;
	}
	
	/*okvir vhodna stran bistra poroča*/
	#section-id-1488090140659 a.nspImageWrapper{
		border: solid 1px #dbe6d2;
	}
	
	/*blog obroba*/	
	.blog .entry-image.intro-image img {
    	border: solid 1px #dbe6d2;
	}
	
	
	#jcemediabox-popup-closelink {
		background-color:#374a26 !important;
	}
	#jcemediabox-popup-closelink:hover, #jcemediabox-popup-next:hover, #jcemediabox-popup-prev:hover {
		background-color: #55AF3A !important;
	}
	
	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		border: 1px solid #55AF3A;
	}
	
	hr {
	    border-top: 1px solid rgb(85 175 58 / 70%);
	}
	
	@media (max-width: 600px){	
		.itemid-750 a.nspImageWrapper.tleft.fleft img, .itemid-751 a.nspImageWrapper.tleft.fleft img {
			border: solid 1px #55AF3A;
		}
	}		
	@media (min-width: 601px){	
		.itemid-750 a.nspImageWrapper.tleft.fleft, .itemid-751 a.nspImageWrapper.tleft.fleft {
			border: solid 1px #55AF3A;
		}
	}



	::-moz-selection { /* Code for Firefox */
	  color: #fff;
	  background: #374a26;
	}
	
	::selection {
	  color: #fff;
	  background: #374a26;
	}
	
	.fancybox-bg {
	    background: rgb(100 118 88 / 70%);
	}

	@media (max-width:960px){	
		.inkubator{
			margin: 0 auto !important;
			display:block !important;
			float:none !important;
		}
	}

/*popravek page builder 3.8.2 iz 3.6.2*/
/*@media (min-width: 576px) {
  #sp-page-builder .sppb-row-container {
    max-width: 540px !important;
    width: 540px !important;
  }
}
@media (min-width: 768px) {
  #sp-page-builder .sppb-row-container {
    max-width: 750px !important;
    width: 750px !important;
  }
}
@media (min-width: 992px) {
  #sp-page-builder .sppb-row-container {
    max-width: 970px !important;
    width: 970px !important;
  }
}

@media (min-width: 1200px) {
  #sp-page-builder .sppb-row-container {
    max-width: 1170px !important;
    width: 1170px !important;
  }
}
*/




